Bug 210746 - yum failure after an update due to a Python module, impossible to use it
Summary: yum failure after an update due to a Python module, impossible to use it
Status: CLOSED DUPLICATE of bug 210630
Alias: None
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
(Show other bugs)
Version: 6
Hardware: i386 Linux
medium
urgent
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-14 08:06 UTC by Paolo De Nictolis
Modified: 2014-01-21 22:55 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-16 00:13:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
yum error at use (1.63 KB, text/plain)
2006-10-14 08:06 UTC, Paolo De Nictolis
no flags Details
Yum Extender 1.1.4 crash dump (1.54 KB, text/plain)
2006-10-14 08:08 UTC, Paolo De Nictolis
no flags Details

Description Paolo De Nictolis 2006-10-14 08:06:22 UTC
Description of problem: after I've updated system with Yum Extender 1.1.4
(update comprised yum itself), yum crashes with error at any use, due to a
Python module (see attached file "yumCommandLineError"). Of course, Yum Extender
1.1.4 crashes too (see attached file "yumexCrashDump").


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Paolo De Nictolis 2006-10-14 08:06:22 UTC
Created attachment 138491 [details]
yum error at use

Comment 2 Paolo De Nictolis 2006-10-14 08:08:57 UTC
Created attachment 138492 [details]
Yum Extender 1.1.4 crash dump

Comment 3 Paolo De Nictolis 2006-10-14 10:26:39 UTC
Yum Extender 1.1.4 is able and function if I launch it in "Update Only" mode.

Comment 4 Paolo De Nictolis 2006-10-14 13:15:41 UTC
Both issues resolved updating following packages to following versions:

pirut 1.2.5-1
yum 3.0-6
yum-updatesd 3.0-6

Comment 5 Jeremy Katz 2006-10-16 00:13:38 UTC

*** This bug has been marked as a duplicate of 210630 ***


Note You need to log in before you can comment on or make changes to this bug.